.main-button {
  width: 40%;
  font-family: inherit;
  font-size: 1rem;
  background-color: var(--light-cream);
  border: .5px solid var(--border-cream);
  border-radius: 2%;
  cursor: pointer;
  &--name {
    width: 50%;
    min-height: 20%;
    height: 27%;
  }
  &--image {
    width: 30%;
  }
  &:hover {
    background-color: var(--cream);
  }
}